{
  "id": 5618277,
  "name": "Phillip Weinberg, appellee, v. Frank C. Nicodemus, Jr., and Norman B. Pitcairn, appellants",
  "name_abbreviation": "Weinberg v. Nicodemus",
  "decision_date": "1936-06-22",
  "docket_number": "Gen. No. 38,310",
  "first_page": "603",
  "last_page": "603",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 603"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 282,
    "ocr_confidence": 0.51,
    "sha256": "fcc4e94539a87eeeabdf24972e285ba07c9d98d993b085f9cb4b2e59b3dd6136",
    "simhash": "1:7c0ac39fbca7df69",
    "word_count": 42
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Phillip Weinberg, appellee, v. Frank C. Nicodemus, Jr., and Norman B. Pitcairn, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "John Gibson Hale, for appellants. William Feldman, for appellee."
    ],
    "corrections": "",
    "head_matter": "First District.\nPhillip Weinberg, appellee, v. Frank C. Nicodemus, Jr., and Norman B. Pitcairn, appellants.\nGen. No. 38,310.\nOpinion filed June 22, 1936.\nJohn Gibson Hale, for appellants. William Feldman, for appellee."
  },
  "file_name": "0603-01",
  "first_page_order": 661,
  "last_page_order": 661
}
